[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_defcore

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_defcore-img_0ad4accd-376e-4fca-85e7-f66c58ac66e1$
swift_operator_role = Member

